Subject: Re: CD-based distribution (was Another website....)
From: [email-masked]

19 Aug 1998 08:24:30 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> > Why bother with XEmacs then, when NTEmacs is available and just as good?
> 
> Well, although this is somewhat off-topic for this list and has the
> potential for becoming a heated religious war, the short answer is
> that although NTEmacs is nice and has, along with the Cygwin32 stuff,
> made Windows bearable for me, it simply isn't as good as XEmacs.
> 
> I'll just mention a couple of the differences that are reasons I
> prefer XEmacs (snipped from the XEmacs FAQ, which can be found at
> http://www.xemacs.org/faq/xemacs-faq.html):
> 
>       Many more bundled packages than GNU Emacs (e.g. VM).
>       Binaries are available for many common operating systems. 
>       Face support on TTY's. 
>       A built-in toolbar. 
>       Better Motif compliance. 
>       Variable-width fonts. 
>       Variable-height lines. 
>       ToolTalk support. 
>       Horizontal and vertical scrollbars (using real toolkit scrollbars). 
>       The ability to embed arbitrary graphics in a buffer. 

I know this is off topic, but is there a port of XEmacs for Windows 
NT, the last time I looked at the XEmacs site there wasn't one 
available.
====================
[email-masked]
====================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".